acorns-get-app-modal {
    overflow: auto;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 0;
    z-index: 1000;
    pointer-events: none;
}

:host {
    overflow: auto;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 0;
    z-index: 1000;
    pointer-events: none;
}
div#bg {
    display: block;
    position: absolute;
    background: linear-gradient(rgba(32, 58, 69, 0.95), #202345);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
}

#bg.show {
    opacity: 1;
}

#modal.show {
    opacity: 1;
     transform: none;
}

#modal {
    padding: 0 20px;
    position: relative;
    top: 50%;
    transform: translateY(300px);
    -moz-transform: translateY(300px);
    opacity: 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

#modal .container {
     position: relative;
    top: 50%;
    transform:    translateY(-50%);
    -webkit-transform:    translateY(-50%);
    -moz-transform:    translateY(-50%);
    max-width: 650px;
    margin: auto;
    text-align: center;
}
#modal h4 {
    font-family: Avenir Next;
    font-size: 21px;
    color: #fff;
    font-weight: normal;
}
#modal .phone-icon {
    position: relative;
}
#modal .phone-icon .phone {
    width: 63px;
    margin: 0;
}
#modal .phone-icon #sent-bubble {
    position: absolute;
    width: 92px;
    height: 81px;
    left: 50%;
    top: -50px;
    margin-left: 35px;
    background: url(assets/download-sent.png);
    background-size: 92px;
    opacity: 0;
    transform: scale(0.7);
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    transition: all 0.3s ease-in-out;
}


#modal .phone-icon #sent-bubble.success {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    opacity: 1;
}

#modal .app-download-links {
    text-align: center;
    max-width: 650px;
    margin: 0 auto;
}
#modal .app-download-links span {
    white-space: nowrap;
    display: inline-block;
}

#modal form {
    width: 100%;
    background: #fff;
    padding: 10px 10px 10px 10px;
    border-radius: 5px;
    overflow: hidden;
    margin: 0 auto;
    max-width: 500px;
}
#modal .textfield {
    float: left;
    width: 65%;
    padding: 7px 5px;
    border: none;
    color: #1a1a1a;
    font-size: 18px;
    margin: 0;
}

#send-button {
    float: right;
    background: rgba(84,189,69,0.1);
    border: 1px solid #28ad87;
    font-weight: 500;
    color: #28ad87;
    line-height: 28px;
    display: inline-block;
    border-radius: 4px;
    text-transform: none;
    font-size: 14px;
    width: 30%;
    margin: 0;
    transition: all 0.2s ease-out;
}

#send-button:hover {
    background: #28ad87;
    color: #fff;
}

.divider {
    color: #6A6B6C;
    margin: 30px 0;
    position: relative;
}

.divider:before, .divider:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    width: 45%;
    height: 1px;
    background: rgba(255,255,255,0.25);
}

.divider:after {
    right: 0;
}
.download-ios, .download-amazon, .download-android {
    display: inline-block;
    color: transparent;
    margin: 0 10px;
    text-indent: -99999px;
}
.download-ios {
    width: 200px;
    height: 60px;
    background: transparent url(assets/app-store.svg) no-repeat 0 0;
    background-size: contain;
}
.download-android {
    width: 201px;
    height: 60px;
    background: transparent url(assets/play-store.svg) no-repeat 0 0;
    background-size: contain;
}
.download-amazon {
    width: 170px;
    height: 60px;
    background: transparent url(assets/amazon-store.svg) no-repeat 0 0;
    background-size: contain;
}

acorns-get-app-modal .close {
    opacity: 0;
}
:host.show .close {
    opacity: 1;
    pointer-events: auto;
}

acorns-get-app-modal.show .close {
    opacity: 1;
    pointer-events: auto;
}
.close {
    position: absolute;
    display: block;
    width: 17px;
    height: 17px;
    right: 20px;
    top: 20px;
    background: url(assets/modal-close.png) no-repeat;
    background-size: 17px;
    text-indent: -9999px;
    border: none;
    padding: 0;
    transition: opacity 0.3s ease-in-out;
}

@media (max-width: 835px) {
    .download-ios, .download-amazon, .download-android {
        margin-bottom: 20px;
    }
}

@media (max-width: 480px) {
    .phone, #sent-bubble {
        display: none;
    }

    #send-button, #modal .textfield {
        width: 100%;
        display: block;
    }

    .close {
        width: 44px;
        height: 44px;
        top: 0;
        right: 0px;
        background-position: center center;
    }
}
